Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 11:07:26 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6375971433 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570541532            02:52 PM, 28th Dec                     hi                    ok           02:53 PM, 28th Dec                     hi                    i will stay on the line           02:53 PM, 28th Dec                   Reenad                   Hi, Thank you for contacting us. How may I help you?           02:54 PM, 28th Dec                     hi                    i want to know the status of my order           02:55 PM, 28th Dec                     hi                    6375971433           02:55 PM, 28th Dec                     hi                    i ordered it dec 21 or dec 22 but until now i have not received it           02:55 PM, 28th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:57 PM, 28th Dec                     hi                    ok           02:57 PM, 28th Dec                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           03:00 PM, 28th Dec                     hi                    3230, Al Manakh, Riyadh 14316 7370           03:01 PM, 28th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.           03:03 PM, 28th Dec                   Reenad                   Is there anything else i can assist you with?           03:03 PM, 28th Dec                     hi                    I am hoping that delivery will be expedited           03:04 PM, 28th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3679770